Bug 13739 - man page isn't up-to-date.
man page isn't up-to-date.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: tcpdump (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-11 14:23 EDT by Pekka Savola
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-12 00:02:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2000-07-11 14:23:22 EDT
ANK patches change tcpdump behaviour considerably.  Small wonder,
documentation hasn't been updated.

Redhat 6.x contains like 5 interconnected problem reports on this.  I
posted a proposed man page patch in #10739.
Comment 1 Jeff Johnson 2000-07-12 00:02:26 EDT
Fixed (with your patch) in tcpdump-3.4-22. Thanks again.
Comment 2 Pekka Savola 2000-07-27 08:14:29 EDT
Verified in beta5 (probably beta4 too), closing.

Note You need to log in before you can comment on or make changes to this bug.